.version.head_de /* version checker */
{
	color: #00001D;
	background-color: #B12C74;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 69px 693px 620px 155px;
}

#slideshowu454
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
}

#u470
{
	position: absolute;
	background-color: transparent;
}

#u470popup
{
	z-index: 3;
}

#u519
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u475
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u510
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1058
{
	z-index: 10;
	width: 898px;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20.000000000000004)";
	filter: alpha(opacity=20.000000000000004);
	position: fixed;
	top: 84px;
	left: 50%;
	margin-left: -449px;
}

#u534-4
{
	z-index: 18;
	min-height: 17px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: fixed;
	top: 195px;
}

#u534-4-bw
{
	z-index: 18;
}

#u535
{
	z-index: 22;
	width: 118px;
	height: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: fixed;
	top: 236px;
	left: 50%;
	margin-left: -59px;
	border-width: 2px 0px 0px;
}

#u530-6
{
	z-index: 12;
	min-height: 145px;
	background-color: transparent;
	line-height: 72px;
	position: fixed;
	top: 251px;
}

#u530-6-bw
{
	z-index: 12;
}

body
{
	position: relative;
	min-width: 848px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

